﻿using System.Collections.Generic;

namespace BFR.Helpers
{
    public static class IListExtensions
    {
        public static void ReplaceAll<T>(this IList<T> list, IEnumerable<T> replacement)
        {
            list.Clear();
            foreach (var t in replacement)
                list.Add(t);
        }
    }
}
